 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 779px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 737px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 501px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 737px;
}

.u-section-1 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.5rem;
  font-weight: 400;
  font-style: normal;
  margin: 41px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  margin: 39px auto 0 0;
  padding: 18px 57px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -175px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-1 .u-image-1 {
    width: 440px;
    height: 643px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 727px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-1 .u-image-1 {
    height: 527px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 598px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
    order: 1;
  }

  .u-section-1 .u-image-1 {
    width: 310px;
    left: 0;
    right: auto;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-1 .u-image-1 {
    width: 271px;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}